<style type="text/css">
<!--body {
scrollbar-base-color: #59585D; 
scrollbar-face-color: #59585D; 
scrollbar-shadow-color: #A56A7E; 
scrollbar-highlight-color: #A56A7E; 
scrollbar-3dlight-color: #59585D; 
scrollbar-darkshadow-color: #59585D; 
scrollbar-track-color: #59585D; 
scrollbar-arrow-color: #A56A7E}

-->


<!--
A:link { COLOR: #DFB3D6; text-decoration: none;} 
A:visited { COLOR: #DFB3D6; text-decoration: none;} 
A:active { COLOR: #DFB3D6; TEXT-DECORATION: none;}
a:hover { text-decoration: underline; color: #E381CF;} 

-->

<!--
body, tr, td, h6, p, li
.maintext {font-size: 8pt; 
font-family: verdana;
text-align: justify; 
color:#C0C0C0; 
line-height:15px; 
letter-spacing:0pt;} 

.title {font-size: 14pt; 
font-family: verdana; 
text-align: center;
color:#B6708A; 
line-height:20px; 
letter-spacing:0pt;}

.subtitle {font-size: 8pt; 
font-family: verdana; 
text-align: left;
font-weight:bold;
color:#B6708A; 
line-height:15px; 
letter-spacing:0pt;}

.other {font-size: 8pt; 
font-family: verdana; 
text-align: center;
color:#C0C0C0; 
line-height:15px; 
letter-spacing:0pt;}

.bold {font-size: 8pt; 
font-family: verdana; 
font-weight:bold;
color:#CB8FA4;}

.name {font-size: 7pt; 
font-family: verdana; 
color:#CB8FA4;}

-->

<!-- 
BODY 
{background-image:none;
background-attachment:fixed;
background-color:#59585D} 
-->

</style>